Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 06:40:43 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers PLS support
I'm shopping on line using max fashion  site and also I pay using visa .
I can't use the  gift voucher code I got an error said the total price must be more than25 rials but my total price is 34rials.Also I have a credit for2 rials but there is no option to use my credit !!
PLS reply me back by today  as my gift voucher will expire by today. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3081675